
#stacks_in_100_page2 {
	font-size: 160%;
}

#stacks_in_103_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_103_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_103_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_177_page2 {
	margin:  5px;
	padding:  3px;
}
/* YouTube v2.0.3 Copyright @2010-2012 Joe Workman */
 #stacks_in_710_page2 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_710_page2 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;  display:none;  width:100%;height:auto;}

#stacks_out_710_page2 {
	width: 460px;
}

#stacks_in_710_page2 {
	margin:  2px;
	padding:  4px;
}
